/*
Theme Name:   oscia theme
Description: Tema hijo para hacer personalizaciones de código
Author:       Jeff Navarro
Author URL:  
Template:     basic
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  
Text Domain:  basic-child
*/
[data-title] {
  position: relative;
}
[data-title]:after {
    white-space: pre-line;
    display: flex;
    width:400px;
    justify-content: center;
    color: #007066;
    padding: 5px;
    border-radius: 10px;
    content: attr(data-title);
    background: #fffffff0;
    font-size: 90%;
    position: absolute;
    padding: 1px 5px 2px 5px;
    bottom: -1.6em;
    margin-bottom:40px;
    left: 10px;
    box-shadow: 1px 1px 3px #222222;
    opacity: 0;
    z-index: 99999;
    visibility: hidden;
    border: 1px solid #007066;
}
[data-title]:hover:after {
    opacity: 1;
    transition: all 0.1s ease 0.5s;
    visibility: visible;
    
}
body{
    margin: 0px;
}
ul {
  padding: 15px 10px;
}
ul li {
  list-style: disc;
}
ul li ul li {
  list-style: circle;
}
ul li ul li ul {
  padding-left: 10px;
}
ul li ul li ul li {
  list-style: square;
}
.elementor-toggle ol {
  list-style: decimal;
  margin-left:20px;
}
.elementor-toggle ol li {
  margin:10px 20px;
}
#footer {
    padding: 0px;
}
.imgslide{
    margin-bottom: 20px;
}
.popup-footer::after{
    content:'';
    display: block;
    background-color: #FCF8EF;
    height: 10px;
    width: 10px;
    position: absolute;
    left: 47%;
    transform: rotate(45deg);
    bottom: -5px;
    border-bottom: 1px solid;
    border-right: 1px solid;
    border-color: #00433d;
}
.swiper-pagination{
    position: absolute;
    text-align: left !important;
    padding-left: 60px;
}
.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 26px !important;
  left: 0;
  width: 100%;
}
/* .ribbon-container{
    color: white;
    font-size: 14px;
    font-weight: 600;
    position: absolute;
    bottom: -6px;
    white-space: nowrap;
    padding: 3px 24px 3px 16px;
    border-radius: 0px 2px 2px 0px;
    min-width: 250px;
} */
.ribbon-container {
    /* From first block */
    color: white;
    font-size: 14px;
    font-weight: 600;
    white-space: nowrap;
    border-radius: 0px 2px 2px 0px;
    min-width: 250px;

    /* From second block (takes precedence where overlapping) */
    --f: 0.8em;
    --r: 0.8em;
    position: relative;
    left: -4px!important;
    line-height: 1;
    border-bottom: var(--f) solid #0005;
    border-right: var(--r) solid #0000;
    clip-path: polygon(
        0 0,
        0 calc(100% - var(--f)),
        var(--f) 100%,
        var(--f) calc(100% - var(--f)),
        100% calc(100% - var(--f)),
        calc(100% - var(--r)) calc(50% - var(--f)/2),
        100% 0
    );
    width: fit-content;
    padding: 6px 16px;
    bottom: 0px;
    margin: -22px;
}


.no-accepting-ribbon{
    background-color: #b5182c;
    left: -25px;
}
.accepting-ribbon{
    background-color: #86AA3F;
    left: -25px;
}
.upcoming-ribbon{
    background-color: #FFDF1C;
    left: -25px;
    color: #00433D;
    font-size: 14px;
    font-weight: 600;
}
.closing-soon-ribbon{
    background-color: #86AA3F;
    left: -25px;
}
.ribbon-container::before{
    content:'';
    width: 10px;
    height: 10px;
    background-color: #525252;
    position: absolute;
    left: 0px;
    bottom: -10px;
    border-radius: 0px 0px 0px 10px;
}
/* .ribbon-container::after{
    content:'';
    width: 20px;
    height: 20px;
    background-color: #ffffff;
    position: absolute;
    transform: rotate(45deg);
    right: -13px;
} */
.closing-soon-text {
    color: #ffdf1c!important;
    font-weight: 700;
}
.post-type-archive-program .closing-soon-text {
    background-color: #ffdf1c;
    color: #136f66 !important;
    border-radius: 5px;
    margin: 15px 0px;
    display: inline;
    border-radius: 0.375rem;
    padding: 1px 4px;
}
.cardf {
    margin: auto;
}

/* Program categories */
.programs-categories {
    display: grid;
    width: 100%;
    justify-content: space-around;
    align-items: stretch;
    grid-template-columns: repeat(auto-fit, minmax(20em, 1fr));
    column-gap: 50px;
    row-gap: 50px;
}
.program-category {
  flex: 1;
  display: flex;
  align-items: center;
  padding: 10px 0px;
  overflow: hidden;
  border-radius: 10px;
  background-size: cover;
  background-color: #007066;
  background-blend-mode: soft-light;
  flex-flow: wrap;
}
.program-category a {
  display: flex;
  align-items: center;
  width: 100%;
}
.category-icon {
  flex: 1.4;
  display: flex;
  justify-content: center;
}
.category-name {
  font-family: "Merriweather", sans-serif;
  font-size: 20px;
  color: white;
  padding: 25px 14px;
  font-weight: 600;
  flex: 3;
}
.program-category.detail_card {
  padding: 0px;
  background: white;
  border-radius: 5px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  overflow: hidden;
}
.program-category.detail_card a {
  width: 100%;
  display: flex;
  align-items: stretch;
}
.program-category.detail_card .category-icon {
  flex: 1.4;
  position: relative;
  justify-content: center;
  align-items: center;
  display: flex;
  min-height: 100px;
}
.program-category.detail_card .category-icon .icon-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  bottom: 0px;
  background: #007066;
  opacity: 0.72;
}
.program-category.detail_card .category-icon img {
  z-index: 16;
  position: relative;
}
.program-category.detail_card .category-name {
  flex: 3;
  padding: 20px 14px;
}
.program-category.detail_card .category-name span {
  color: #054741;
}
/* ribbon mode text */ 
.simple-status {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.simple-status span {
    font-weight: 600;
    font-size: 17px;
    color: #007066;
}
.simple-status span {
    font-weight: 600;
    font-size: 17px;
    color: #007066;
}
.ribbon {
    min-width: 30px;
}
.rounded-ribbon {
    width: 15px;
    height: 15px;
    border-radius: 20px;
    margin-right: 10px;
    display: block;
}
.serp:before {
    content: none;
}
.container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 17px;
  width: 17px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.cat-container {
    display: block;
    position: relative;
    padding-left: 26px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 15px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  
  /* Hide the browser's default checkbox */
  .cat-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }
  
  /* Create a custom checkbox */
  .cat-checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 16px;
    width: 16px;
    background-color: #fff;
    border: 1px solid #00433d;
  }
  
  /* On mouse-over, add a grey background color */
  .cat-container:hover input ~ .cat-checkmark {
    background-color: #ccc;
  }
  
  /* When the checkbox is checked, add a blue background */
  .cat-container input:checked ~ .cat-checkmark {
    background-color: #007066;
  }
  
  /* Create the cat-checkmark/indicator (hidden when not checked) */
  .cat-checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }
  
  /* Show the cat-checkmark when checked */
  .cat-container input:checked ~ .cat-checkmark:after {
    display: block;
  }
  
  /* Style the cat-checkmark/indicator */
  .cat-container .cat-checkmark:after {
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
.btn-compare .elementor-button-text{
    color: #007066;
    border-color: #007066;
    background: #fff;
    padding: 10px;
    margin: -10px;
    border-radius: 0px 3px 3px 0px;
    position: relative;
    left: 12px;
}
/* row in filters */

.program-description{
  height: 0px;
  overflow:hidden;
  transition:all 0.5s;
}
.program-description.active{
  height: auto;
   overflow:show;
   transition:all 0.5s;
}
.expand-description, .close-description {
  margin-top: -20px;
  cursor: pointer;
  position: absolute !important;
  bottom: -4px;
}
nav.elementor-pagination[role=navigation]{
  color: #00433D;
  font-family: 'Montserrat';
  font-weight: 600;
  margin-top: 20px;
}
a.page-numbers:hover{
  color:#86AA3F;
}
a.page-numbers:active{
  color:#86AA3F;
}
.results-count {
  display: flex;
  position: relative;
  justify-content: flex-end;
  padding-right: 5px;
  flex: 1;
  top: 2px;
}
.results-pages {
  width: 150px;
}
.count-selector {
  display: flex;
  position: relative;
}
.count-selector .values {
  position: absolute;
  width: auto;
  z-index: 10;
  display: none;
  top: 27px;
  background: #e7fefd;
  text-align: center;
  border: 1px solid #007066;
  left: 5px;
}
.count-selector .current-value {
  width: 50px;
  text-align: left;
  cursor: pointer;
  background: rgba(255,255,255,0.3);
  margin: 0px 9px;
  position: relative;
  padding-left: 13px;
}
.current-value i {
  position: absolute;
  right: 3px;
  top: 2px;
}
.count-selector .values .page-count {
  padding: 5px 18px;
  cursor: pointer;
}
.page-count:nth-child(odd) {
  background: rgb(0 112 102 / 14%);
}
.count-selector .values .page-count:hover {
  background: #ffdf1d;
  color: #00433d;
}
.status-publish:nth-child(odd) {
  background: #ffffffcf;
}
.status-publish.on-compare {
  background-color: #54fff1c9;
}
span.page-numbers.current {
  color: #85aa40;
}
.eicon-close:before {
  content: '\e87f';
  color: #00958C;
  margin-right: 7px;
  font-size: 21px;
  font-weight: bolder;
}
.table1 {  
  width: 20% !important;
  
}
.table2 {  
  width: 20% !important;
  
}
.table3 {  
  width: 20% !important;
  
}
.table4 {  
  width: 20% !important;
  
}
.table5 {  
  width: 22% !important;
  
}
.table6 {  
  width: 18% !important; 
  margin: 0px!important;
}
.table6 a:hover {  
  cursor: pointer;
}
#program-count{ 
  height: 100%;
}
#program-count .elementor-widget-container{ 
    height: 100%;
    display: flex;
    justify-content: center;
    width: 100%;
    align-items: center;
}
.top-filter{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.category-filter{
  position: relative;
  z-index:10;
  display: flex;
  flex: 2;
}
.filter{
  padding: 10px 10px 5px 10px;
  cursor: pointer;
  text-decoration: underline;
}
.filter:hover{
  color:#318558;
}
.filter.active{
  font-weight: 700;
}
.column-filters{
  position: sticky !important;
}

/* preload */

.preload-container {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 99999999;
  background: #007066;
}
.icon-container {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.loader {
  width: 70px;
  height: 70px;
  position: relative;
}
.tractor-tire1 {
  width: 27px;
  height: 27px;
  position: absolute;
  bottom: 3px;
  left: 0px;
  animation: rotation;
  animation-duration: 2.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
.tractor-tire2 {
  width: 37px;
  height: 37px;
  position: absolute;
  bottom: 3px;
  right: -9px;
  animation: rotation;
  animation-duration: 2.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}
.tractor {
  animation: tractor-ani;
  width: 70px;
  height: 51px;
  transform: scaleY(1);
  margin-top: 0px;
  animation-duration: 0.25s;
  animation-iteration-count: infinite;
}
.loading-text {
  color: white;
  font-weight: 500;
  margin-top: 10px;
  text-transform: uppercase;
}
.tooltip {
  display: inline-flex;
}
select.filter-mobile-menu {
  font-size: 20px;
  color: #00443d;
  font-family: 'Montserrat';
  width: 100%;
  border: none;
}
.tooltip {
  position: relative;
}
.tooltip-content {
  position: absolute;
  top: -35px;
  display: flex;
  width: 280px;
  justify-content: center;
  background: #fffffff0;
  padding: 5px;
  border-radius: 10px;
  left: -10px;
  z-index: 1000;
  color: #007066;
  border: 1px solid #007066;
}
.check-out {
  min-width: 66px;
}

.tooltip-content:before {
  content: '';
  width: 10px;
  height: 10px;
  bottom: -5px;
  position: absolute;
  background: #fffffff0;
  transform: rotate(45deg);
  border-bottom: 1px solid #007066;
  border-right: 1px solid #007066;
}
.tooltip-content.limit{
  top: -53px;
  left: -50px;
  padding: 8px 12px;
}
.elementor-tab-content a:hover {
  color: #007066;
}
/*Comparision*/
.comparision-filter {
  margin: 0px 0px 10px 0px;
}
.comparision-filters-wrapper {
  max-height: 490px;
  overflow: auto;
}
/* width */
::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 5px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #318558;
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #236341;
}
.status-filter select, .status-filter select:focus, .status-filter select:active {
  width: 100%;
  border-radius: 0px;
  color: #007066;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  font-size: 17px;
  background-color: white;
  box-shadow: none;
}
.status-filter:after {
  content: '';
  width: 10px;
  height: 10px;
  position: absolute;
  top: 14px;
  right: 38px;
  transform: rotate(45deg);
  border-right: 2px solid #007066;
  border-bottom: 2px solid #007066;
}
.second-scroll{
  overflow: overlay;
  position: absolute;
  width: 58%;
  height: 10px;
  /* background: white; */
  z-index: 20;
  right: 3px;
  display: none;
}

.surtitle {
    font-size: .7rem;
    font-weight: 300;
    margin-bottom: 4px;
}
/* ---------------- */
@keyframes tractor-ani{
  0%{
      transform: scaleY(1);
      margin-top: 0px;
  }
  50%{
      transform: scaleY(1.1);
      margin-top: -3px;
  }
  100%{
      transform: scaleY(1);
      margin-top: 0px;
  }
}
@keyframes rotation {
  0%{
      transform: rotate(360deg);
  }
  50%{
      transform: rotate(180deg);
  }
  100%{
      transform: rotate(0deg);
  }
}
@media (min-width: 1024px){
  select.filter-mobile-menu {
    display: none;
    font-size: 17px;
    color: #00433D;
    font-family: 'Montserrat';
    width: 100%;
  }
  .column-filters{
    position: relative !important;
  }
  
}

@media (max-width: 768px) {

  .table1 {  
    width: 41% !important;
    
  }
  .table2 {  
    width: 39% !important;
    
  }
  .table3 {  
    width: 19% !important;
    
  }
  .table4 {
    width: 100% !important;
    margin-top: 10px;
  }
  .table5 {
    width: 0% !important;
    display: none;
  }
  .table6 {
    width: 90% !important;
    margin-top: 10px;
  }
 /* #compare-result {
    overflow-x: auto !important;
  }*/
  .elementor-grid-mobile-2 .elementor-grid {
    width: 400px;
  }
  .elementor-grid-mobile-3 .elementor-grid {
    width: 600px;
  }
  .elementor-grid-mobile-4 .elementor-grid {
    width: 800px;
  }
  /* .custom-category {
    display: none;
  } */
  .filter-by:after {
    content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    top: 5px;
    right: 30px;
    transform: rotate(45deg);
    border-right: 2px solid #007066;
    border-bottom: 2px solid #007066;
  }
  .mobile-filtering {
    transition: all 0.5s !important;
    overflow: hidden;
  }
  .second-scroll {
    overflow: overlay;
    position: absolute;
    width: 58%;
    /* background: white; */
    z-index: 20;
    right: 0px;
  }
}
@media(max-width:767px){
  #compare-result {
    overflow-x: auto !important;
    width: calc(70% - 10px);
    right: -10px;
  }
}
@media(max-width:1024px){
  body.page-template-default, body.program-template-default, body.post-type-archive {
    background-size: cover !important;
    background-repeat: repeat !important;
  }
  .second-scroll{
    display: block !important;
  }
}
.table3 {  
  width: 19% !important;
  
}
.table4 {
  width: 100% !important;
  margin-top: 10px;
}
.table5 {
  width: 0% !important;
  display: none;
}
.table6 {
  width: 90% !important;
  margin-top: 10px;
}
#compare-result {
/*  overflow-x: auto !important;*/
}
.elementor-grid-mobile-2 .elementor-grid {
  width: 400px;
}
.elementor-grid-mobile-3 .elementor-grid {
  width: 600px;
}
.elementor-grid-mobile-4 .elementor-grid {
  width: 800px;
}
.no-results {
  font-weight: 600;
  padding: 20px 0px;
  text-align: center;
}
.osica-card-title span {
  display: none;
}
.osica-card-title span:last-child {
  display: inherit;
}
.col-one article {
    display: none !important;
}
.col-one article:first-child {
    display: block !important;
}

.col-two article {
    display: none !important;
}
.col-two article:nth-child(2) {
    display: block !important;
}
.col-three article {
    display: none !important;
}
.col-three article:last-child {
    display: block !important;
}
.col-one .elementor-posts-nothing-found, .col-two .elementor-posts-nothing-found, .col-three .elementor-posts-nothing-found {
    display: none;
}
@media (max-width: 600px) {
  .filter {
    display: none;
  }
}
@media(max-width:537px){
  .second-scroll {
    overflow: overlay;
    position: absolute;
    width: calc(70% - 10px);
    /* background: white; */
    z-index: 20;
    right: 0px;
  }
}
@media(max-width:490px){
  .second-scroll {
    overflow: overlay;
    position: absolute;
    width: calc(70% - 10px);
    /* background: white; */
    z-index: 20;
    right: 0px;
  }
  .closing-soon-text {
      display:block;
  }
  .home-card-content {
      padding: 7px;
  }
}
@media(max-width:400px){
  .second-scroll {
    overflow: overlay;
    position: absolute;
    width: calc(70% - 10px);
    /* background: white; */
    z-index: 20;
    right: 0px;
  }
}
/* home cards cost shared*/
.home-card-cost-share {
  display: flex;
  flex-direction: row;
  /*background: #fff;*/
  border-radius: 15px 0px 0px 15px;
  /* overflow: hidden; */
  color:#000;
  overflow: visible;
}

.home-card-thumbnail-overlay {
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
}


.home-card-thumbnail {
  flex: 1;
  min-height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.home-card-thumbnail-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #007066;
  opacity: 0.72;
  z-index: 0;
}
.home-card-icon {
  z-index: 1;
}

.home-card-content {
  flex: 2.5;
  padding: 15px;
  position: relative;
  border-radius:0 20px 20px 0;
  background: #fff !Important;
  
}
.home-card-title {
  font-family: Merriweather, sans-serif;
  font-weight: 600;
  font-size: 1rem;
  line-height: 1.2rem;
}
.home-card-title:hover span{
  color:#00433D;
}
.home-card-ribbon-container {
  position: absolute;
  bottom: 16px;
}
.disable_apply {
    opacity: 0.5;
    pointer-events: none;
    display: none!important;
}
.yellow-btn{
    background-color: #ffdf1c;
    padding: 8px 20px;
    border-radius: 4px;
    float: right;
    text-align: right;
    height: 35px;
    display: block;
    min-width: 150px;
    text-align: center;
}
.yellow-btn:hover{
    color: #217066;
    background-color: #e5e7a7;
}
[data-toggle] {
    cursor: pointer;
}
.pdflink {
  text-decoration: underline!important;
  color:#000000!important;
}
/* end home cards cost shared */


/* ___ sweet alert popup. Used for clicking non-existant french page--------- */
.swal2-popup {
    background-color: #faf5e9!important;
    border-radius: 35px;
}
.swal2-popup h2 {
    font-family: 'Montserrat'!important;
    font-weight: 700!important;
}
.swal2-styled {
    border: 3px solid #f7efdb !important;
    border-radius: 12px !important;
}
.swal2-styled:hover {
    background-color: #015951 !important;
    color: #ffffff !important;
}
.swal2-styled:hover span {
    color: #007066 !important;
}
.swal2-styled:focus {
    background-color: #007066;
    color: #ffffff !important;
    box-shadow: unset!important;
}
/* NEW intake CSS  -- front end */
.intake-history-btn {
  font-family: "Montserrat", Sans-serif;
  font-size: 12px;
  font-weight: 500;
  text-shadow: 0px 0px 10px rgba(0,0,0,0.3);
  fill: #FFDF1C;
  color: #FFDF1C;
  cursor: pointer;
}
.intake-history-btn:before {
  content: "\f1da";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-right: 5px;
}

.hp-intake-btn {
    background-color: #ffffff;
    color: #007066;
    height: 40px;
    width: 300px!important;
    max-width: 300px!important;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 7px;
    border: 2px solid #007066;
    cursor: pointer;
    font-family: "Montserrat", Sans-serif;
    text-transform: capitalize;
    font-weight: 600;
}
.hp-intake-btn {
  background-color: #ffffff;
  color: #007066;
  height: 40px;
  width: 300px!important;
  max-width: 300px!important;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 7px;
  border: 2px solid #007066;
  cursor: pointer;
  font-family: "Montserrat", Sans-serif;
  text-transform: capitalize;
  font-weight: 600;
}
.hp-intake-btn:hover {
  background-color: #007066;
  color: #ffffff;
}


.program-intakes-table {
  border-radius: 10px 10px 0 0;
  overflow: hidden;
  background-color: #ffffff;
  width: 100%;
}

.program-intakes-table th {
  background-color: #F7EFDB;
  border: 1px solid #ddd;
  font-weight: 600;
}

.program-intakes-table tbody tr td,
.program-intakes-table thead tr th {
  vertical-align: middle;
  text-align: left;
}
.program-intakes-table thead tr th:last-of-type{
  width: 8%;
}
.intake-date-index {
  font-weight: 600;
  text-align: center!important;
}

.program-past-intake-btn{

  background-color: rgba(0, 112, 102); 
  border: none; 
  color: white; 
  padding: 5px 10px; 
  text-align: center; 
  text-decoration: none; 
  display: inline-block; 
  border-radius: 5px; 
  transition: background-color 0.3s;
  cursor: pointer;
}
.program-past-intake-btn:hover {
  background-color: #015951;
}

/*opacity classes*/

.opacity-low { opacity: 0.2; }
.opacity-medium { opacity: 0.6; }
.opacity-high { opacity: 0.85; }
.opacity-default { opacity: 1.00; }
/*end opacity classes*/

/* For mobile devices */
@media only screen and (max-width: 800px) {
  /* Force table to not be wider than screen */
  #program-intakes-table-wrapper {
      width: 100%!important;
      max-width: 100%!important;;
      overflow-x: auto; /* Add horizontal scroll bar */
  }

  #program-intakes-table-wrapper::-webkit-scrollbar{
      height: 8px;
      width: 8px;
      background: gray;
  }
  #program-intakes-table-wrapper::-webkit-scrollbar-thumb:horizontal{
      background: #267066;
      border-radius: 10px;
  }
}



/* -------------------------------------------------------------------------- */